java -classpath ~/edu/doi/lab2 UDPNode 9800 fyrkant 9801 &
java -classpath ~/edu/doi/lab2 UDPNode 9802 fyrkant 9803 &
java -classpath ~/edu/doi/lab2 UDPNode 9804 fyrkant 9805 &
java -classpath ~/edu/doi/lab2 UDPNode 9806 fyrkant 9807 &
java -classpath ~/edu/doi/lab2 UDPNode 9808 fyrkant 9809 &
java -classpath ~/edu/doi/lab2 UDPNode 9810 fyrkant 9811 &
java -classpath ~/edu/doi/lab2 UDPNode 9812 fyrkant 9813 &
java -classpath ~/edu/doi/lab2 UDPNode 9814 fyrkant 9815 &
java -classpath ~/edu/doi/lab2 UDPNode 9816 fyrkant 9817 &
java -classpath ~/edu/doi/lab2 UDPNode 9818 fyrkant 9819 &
java -classpath ~/edu/doi/lab2 UDPNode 9820 fyrkant 9821 &
java -classpath ~/edu/doi/lab2 UDPNode 9822 fyrkant 9823 &
java -classpath ~/edu/doi/lab2 UDPNode 9824 fyrkant 9825 &
java -classpath ~/edu/doi/lab2 UDPNode 9826 fyrkant 9827 &
java -classpath ~/edu/doi/lab2 UDPNode 9828 fyrkant 9829 &
java -classpath ~/edu/doi/lab2 UDPNode 9830 fyrkant 9831 &
java -classpath ~/edu/doi/lab2 UDPNode 9832 fyrkant 9833 &
java -classpath ~/edu/doi/lab2 UDPNode 9834 fyrkant 9835 &
java -classpath ~/edu/doi/lab2 UDPNode 9836 fyrkant 9837 &
java -classpath ~/edu/doi/lab2 UDPNode 9838 fyrkant 9839 &
java -classpath ~/edu/doi/lab2 UDPNode 9840 fyrkant 9841 &
java -classpath ~/edu/doi/lab2 UDPNode 9842 fyrkant 9843 &
java -classpath ~/edu/doi/lab2 UDPNode 9844 fyrkant 9845 &
java -classpath ~/edu/doi/lab2 UDPNode 9846 fyrkant 9847 &
java -classpath ~/edu/doi/lab2 UDPNode 9848 fyrkant 9849 &
java -classpath ~/edu/doi/lab2 UDPNode 9850 fyrkant 9851 &
java -classpath ~/edu/doi/lab2 UDPNode 9852 fyrkant 9853 &
java -classpath ~/edu/doi/lab2 UDPNode 9854 fyrkant 9855 &
java -classpath ~/edu/doi/lab2 UDPNode 9856 fyrkant 9857 &
java -classpath ~/edu/doi/lab2 UDPNode 9858 fyrkant 9859 &
java -classpath ~/edu/doi/lab2 UDPNode 9860 fyrkant 9861 &
java -classpath ~/edu/doi/lab2 UDPNode 9862 fyrkant 9863 &
java -classpath ~/edu/doi/lab2 UDPNode 9864 fyrkant 9865 &
java -classpath ~/edu/doi/lab2 UDPNode 9866 fyrkant 9867 &
java -classpath ~/edu/doi/lab2 UDPNode 9868 fyrkant 9869 &
java -classpath ~/edu/doi/lab2 UDPNode 9870 fyrkant 9871 &
java -classpath ~/edu/doi/lab2 UDPNode 9872 fyrkant 9873 &
java -classpath ~/edu/doi/lab2 UDPNode 9874 fyrkant 9875 &
java -classpath ~/edu/doi/lab2 UDPNode 9876 fyrkant 9877 &
java -classpath ~/edu/doi/lab2 UDPNode 9878 fyrkant 9879 &
java -classpath ~/edu/doi/lab2 UDPNode 9880 fyrkant 9881 &
java -classpath ~/edu/doi/lab2 UDPNode 9882 fyrkant 9883 &
java -classpath ~/edu/doi/lab2 UDPNode 9884 fyrkant 9885 &
java -classpath ~/edu/doi/lab2 UDPNode 9886 fyrkant 9887 &
java -classpath ~/edu/doi/lab2 UDPNode 9888 fyrkant 9889 &
java -classpath ~/edu/doi/lab2 UDPNode 9890 fyrkant 9891 &
java -classpath ~/edu/doi/lab2 UDPNode 9892 fyrkant 9893 &
java -classpath ~/edu/doi/lab2 UDPNode 9894 fyrkant 9895 &
java -classpath ~/edu/doi/lab2 UDPNode 9896 fyrkant 9897 &
java -classpath ~/edu/doi/lab2 UDPNode 9898 fyrkant 9899 &
